<?php

namespace App\Models;

use App\User;
use Illuminate\Database\Eloquent\Model;

class Country extends Model
{

    protected $table = 'countries';
    public $timestamps = true;
    protected $fillable = array('name');
    protected $casts =['name'=>'json'];
    public function users()
    {
        return $this->hasMany(User::class, 'country_id');
    }

}
