<?php
return [
    'username_required' => 'برجاء ادخال اسم المستخدم',
    'username_unique' => 'إسم المستخدم موجود بالفعل',
    'email_required' => 'برجاء ادخال البريد الألكتروني',
    'email_unique' => 'البريد الألكتروني مستخدم من قبل',
    'email_email' => 'برجاء ادخال البريد الألكتروني بصيغة صحيحة',
    'mobile_required' => 'برجاء ادخال رقم الجوال',
    'mobile_unique' => 'رقم الجوال مستخدم من قبل',
    'country_required' => 'برجاء إختيار البلد',
    'country_exists' => 'برجاء إختيار البلد',
    'password_required' => 'برجاء ادخال الرقم السري',
    'password_confirmation' => 'الرقم السري غير متطابق مع تأكيد الرقم السري',
    'password_min' => 'يرجي إدخال الرقم السري لا يقل عن 6 حروف و أرقام',
    'agree_accepted' => 'برجاء الموافقه علي الشروط والأحكام',
    'welcome' => 'مرحبا',
    'code_sent' => 'تم إرسال الكود الخاص بكم في البريد الألكتروني ',
    'no_user_email' => 'عفوا هذا البريد غير مسجل من قبل',
    'done_success' => 'تم بنجاح',
    'done' => 'تم',
    'error' => 'خطأ',
    'close' => 'إغلاق',
    'code_correct' => 'الكود صحيح',
    'code_incorrect' => 'الكود غير صحيح',
    'password_updated' => 'تم تغيير الرقم السري بنجاح',
    'delete_favourite' => 'تم الحذف من المفضلة',
    'add_favourite' => 'تم الإضافة إلي المفضلة',
    'reported' => 'تم الإبلاغ',
    'title_required' => 'برجاء ادخال عنوان المنتج',
    'description_required' => 'برجاء ادخال تفاصيل المنتج',
    'category_required' => 'برجاء ادخال قسم المنتج',
    'images_required' => 'برجاء ادخال صور المنتج',
    'size_required' => 'برجاء ادخال حجم المنتج',
    'type_required' => 'برجاء ادخال النوع المنتج',
    'year_required' => 'برجاء ادخال سنة المنتج',
    'shape_required' => 'برجاء ادخال شكل المنتج',
    'un_matched_password' => 'الرقم السري غير متطابق مع الرقم السري القديم',
    'old_password_required' => 'الرقم السري القديم مطلوب',
    'new_password_required' => 'الرقم السري الجديد مطلوب',
    'new_password_confirmed' => 'الرقم السري الجديد غير متطابق',
    'new_password_confirmation_required' => 'تأكيد الرقم السري مطلوب',
    'send_contact_us' => 'تم الإرسال بنجاح',
    'email_exist' => 'هذا البريد مسجل من قبل',
    'email_subscribe' => 'تم الإشتراك بنجاح',
    'deleted' => 'تم الحذف بنجاح',
    'commented' => 'تم التعليق بنجاح',
    'product_created' => 'تم إنشاء المنتج بنجاح',
    'wrong_email' => 'البريد الألكتروني أو الرقم السري خطأ',
    'wrong_entries' => 'خطأ في البيانات',
    'updated' => 'تم التعديل بنجاح',
    'rated' => 'تم التقييم بنجاح',
    'login_first' => 'من فضلك قم بالتسجيل أولا',
    'not_allowed' => 'غير مصرح',
    'download_app' => 'تحميل التطبيق',
    'about' => 'عن الموقع',
    'contact_us' => 'تواصل معنا',
    'categories' => 'الأقسام',
    'Newsletter' => 'النشرة البريدية',
    'Subscribe to our newsletter' => 'إشترك في النشرة البريدية',
    'rakan' => 'ركان',
    'Home' => 'الرئيسية',
    'Login' => 'تسجيل الدخول',
    'Favorites' => 'المفضلة',
    'Notifications' => 'الإشعارات',
    'Messages' => 'الرسائل',
    'My Profile' => 'حسابي',
    'My_Advertisement' => 'إعلاناتي',
    'Commission' => 'العمولة',
    'LOGOUT' => 'تسجيل الخروج',
    'Send Message' => 'إرسال رسالة',
    'Favorite' => 'إضافة للمفضلة',
    'Send Whatsapp' => 'إرسال واتس اب',
    'Place an Ad' => 'إنشاء إعلان',
    'Please make sure you add all details to your Ad' => 'يرجى التأكد من إدخال جميل التفاصيل',
    'Title' => 'العنوان',
    'Main category' => 'القسم الرئيسي',
    'plz_select_category' => 'يرجي إختيار قسم رئيسي ',
    'Sub category' => 'القسم الفرعي',
    'Description' => 'الوصف',
    'write a description' => 'يرجي كتابه جميل التفاصيل',
    'Photos' => 'الصور',
    'Country' => 'البلد',
    'Size' => 'الحجم',
    'Type' => 'النوع',
    'Year' => 'سنة الموديل',
    'Shape' => 'الشكل',
    'Show Your Phone ?' => "إظهار الرقم",
    'Activate Chat ?' => 'تفعيل الرسائل',
    'Contact me by' => 'طريقه التواصل',
    'Phone' => 'عن طريق الهاتف',
    'message' => 'الرسائل',
    'Both' => 'كلاهما',
    'Submit' => 'حفظ',
    'Name:' => 'الإسم :',
    'Product Owner' => 'صاحب المنتج',
    'Product Details' => 'تفاصيل المنتج',
    'Report' => 'إبلاغ',
    'Delete' => 'حذف',
    'Cancel' => 'إلغاء',
    'Save' => 'حفظ',
    'Comment' => 'التعليق',
    'Add Comment' => 'إضافة تعليق',
    'Rate' => 'تقييم',
    'Delete Your Advertisement' => 'حذف المنتج',
    'Make sure of your decision' => 'هل انت متأكد من القرار',
    'Edit_Profile' => 'تعديل البيانات',
    'Username' => 'اسم المستخدم',
    'Email' => 'البريد ',
    'Rate Now' => 'قيم الأن',
    'Type Your Notes' => 'قم بكتابه ملاحظاتك',
    'Settings' => 'الإعدادات',
    'Change your settings' => 'تغيير إعداداتك',
    'Personal Information' => 'البيانات الشخصية',
    'Change Password' => 'تغير الرقم السري',
    'Change your password' => 'قم بتغيير الرقم السري',
    'Change your personal information' => 'قم بتغيير بياناتك الشخصية',
    'Mobile' => 'رقم الجوال',
    'Update' => 'تحديث',
    'Current password' => 'الرقم السرى الحالى',
    'New Password' => 'الرقم السري الجديد',
    'New Password Confirmation' => 'تأكيد الرقم السري',
    'About Us' => 'عن الموقع',
    'Bank Accounts' => 'الحسابات البنكية',
    "calculate website's Commission" => "حساب عمولة الموقع",
    'Price' => 'السعر',
    'Account Name' => 'الحساب',
    'Send' => 'إرسال',
    'Bank Account that use to send money by website' => 'الحسابات البنكية لإرسال العمولة عليها',
    'account_name' => 'إسم الحساب',
    'bank_name' => 'إسم البنك',
    'account_number' => 'رقم الحسبا',
    'iban_number' => 'رقم الإيبان',
    'Photo' => 'الصورة',
    'What you should pay' => 'المبلغ المراد دفعه',
    'payment_successful' => 'تمت عملية الدفع بنجاح',
    'Categories' => 'الأقسام',
    'Filter' => 'بحث',
    'Write to us and we will contact you' => 'قم بالإرسال وسوف نقوم بالرد عليكم',
    'We are always ready to cooperate.' => 'نحن دائما في الخدمة .',
    'Welcome, We wish you the best deal today' => 'مرحبا , نتمني لكم صفقات رائعه',
    'Explore New Deals Today' => 'تصفح المنتجات اليومية',
    'Select what you want' => 'إختار ماتريد',
    'EMAIL' => 'البريد الألكتروني',
    'Name' => 'الأسم',
    'Message' => 'الرسالة',
    'Email Address' => 'البريد الألكتروني',
    'PHONE' => 'رقم الجوال',
    'SignUp' => 'تسجيل حساب',
    'LogIn' => 'تسجيل دخول',
    'I Already have an account' => 'لدي حساب بالفعل',
    'new member' => 'عضو جديد',
    'New Member ?' => 'عضو جديد ؟ ',
    'My Favorite List' => 'مفضلاتي',
    'Collection of your favorite list' => 'قائمة من مفضلاتي',
    'password' => 'الرقم السري',
    'confirm password' => 'تأكيد الرقم السري',
    'I agree to all' => 'موافق علي جميع',
    'terms & conditions' => 'الشروط والإحكام',
    'Sign Up' => 'تسجيل حساب',
    'Already have an account ?' => 'لديك حساب بالفعل ؟',
    'Log in' => 'تسجيل دخول',
    'Email/Username' => 'إسم الحساب / البريد الألكتروني',
    'forget password' => 'نسيت رقم المرود',
    "Don't have an account ?" => "ليس لديك حساب ؟",
    'sign up' => 'تسجيل حساب',
    'confirm' => 'تأكيد',
    'Notifications and Alerts' => 'الإشعارات',
    'We wish you the best deal today' => 'نتمني لكم صفقه مربحة'


];
