@extends('admin.layout.master')
@section('title', $row->title)
@section('content')



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">{{$row->title}}</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title">{{$row->title}}</h4>

                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr>
                        <th>اسم المنتج</th>
                        <th>صاحب المنتج</th>
                        <th>الدولة</th>
                        <th>التصنيف</th>
                        <th>سنة الموديل</th>
                        <th>الحجم</th>
                        <th>النوع</th>
                        <th>الشكل</th>
                    </tr>
                    </thead>
                    <tbody>

                    <tr>
                        <td>{{$row->title}}</td>
                        <td>{{$row->user->username}}</td>
                        <td>{{$row->country->name['ar']}}</td>
                        <td>{{$row->category->name['ar'] . $row->sub_category_id ? '-' . $row->sub_category->name['ar'] : ''}}</td>
                        <td>{{$row->year ? $row->year : 'لا يوجد'}}</td>
                        <td>{{$row->size ? $row->size : 'لا يوجد'}}</td>
                        <td>{{$row->type ? $row->type : 'لا يوجد'}}</td>
                        <td>{{$row->shape ? $row->shape : 'لا يوجد'}}</td>

                    </tr>

                    </tbody>
                </table>
            </div>
            <div class="card-box">

                <h4 class="header-title">صور المنتج</h4>

                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <tbody>

                    <tr>
                        @foreach($row->images()->get() as $image)
                            <td><img style="width: 100%" src="{{asset('images/products/'.$image->image)}}"></td>
                        @endforeach
                    </tr>

                    </tbody>
                </table>
            </div>
        </div>
    </div> <!-- end row -->



@stop
