<section class="product-card">
    <div class="row">
        <div class="col-sm-9">
            <a href="{{route('product_details',$product->id)}}">
                <h4><strong>{{$product->title}}</strong></h4>

                <p><span class="px-10 size-10 color-gray">{{$product->category->name[\App::getLocale()]}}</span> - <span
                        class="px-10 size-10 color-gray">{{$product->country->name[\App::getLocale()]}}</span> -
                    <span class="rate">{{getProductRate($product->id)}}<i class="icon-star"></i></span></p>
                <p class="product-card__p">
                    {{$product->description}}
                </p>
            </a>
        </div>
        <div class="col-sm-3 text-center">
            <a href="{{route('product_details',$product->id)}}">
                <img class="product-card__img"
                     @if($product->images->first()) src="{{asset('images/products/'.$product->images->first()->image)}}"
                     @else

                    src="{{asset('logo.png')}}"
                     @endif width="50%" alt="">
            </a>
        </div>
        <div class="btn-group" role="group" aria-label="...">

            @if($product->contact_type == 'chat' || $product->contact_type == 'both')

                <button type="button" class="btn btn-default text-center"><a href="messages.php"><i
                            class="icon-message_square"></i><span class="px-10">@lang('site.Send Message')</span></a></button>
            @endif
        <!-- can take class "is-favorite" -->
            @if(\Auth::check())
                <button type="button" onclick="favourite({{$product->id}})"
                        class="btn btn-default text-center change-color"> @if(\App\Models\Favourite::where(['product_id'=>$product->id,'user_id'=>\Auth::user()->id])->first())
                         <i  class="fa fa-heart is-favorite farouz"></i>

                    @else
                         <i class="fa fa-heart farouz"></i>
                    @endif

                    <span class="px-10">@lang('site.Favorite')</span></button>
            @endif

            @if($product->contact_type == 'phone' || $product->contact_type == 'both')
                <a href="https://api.whatsapp.com/send?phone={{$product->user->mobile}}"
                   target="_blank">
                    <button type="button" class="btn btn-default text-center"><i class="icon-whatsapp"></i><span
                            class="px-10">@lang('site.Send Whatsapp')</span></button>
                </a>

            @endif
        </div>
    </div>
</section>
