<?php

namespace App\Models;

use App\User;
use Illuminate\Database\Eloquent\Model;

class UserToken extends Model
{

    protected $table = 'user_tokens';
    public $timestamps = true;
    protected $fillable = array('user_id', 'token', 'device_type', 'status', 'device_language');

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }

}
