<?php echo $__env->make('web.controllers.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<div class="container">
    <div class="row">
        <div class="col-md-5">
            <!-- slider -->
            <!-- to be displayed correctly both section must have same image src
            the loop will be done twice
            -->
            <div class="slider-for">
                <!-- Here -->
                <?php $__currentLoopData = $product->images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <section>
                        <img class="img-responsive h-50" src="<?php echo e(asset('images/products/'.$image->image)); ?>" alt="">
                    </section>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </div>
            <div class="slider-nav">
                <!-- and Here -->
                <?php $__currentLoopData = $product->images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                    <div class="item ">
                        <img class="img-responsive" src="<?php echo e(asset('images/products/'.$image->image)); ?>" alt="">
                    </div>

                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>

        </div>
        <div class="col-md-7">
            <section class="product-card">
                <div class="row">
                    <div class="col-sm-12 padding-adjust">
                        <h4><strong><?php echo e($product->title); ?></strong></h4>
                        <p><span class="px-10 size-10 color-gray"><?php echo e($product->category->name[\App::getLocale()]); ?></span>
                            - <span
                                class="px-10 size-10 color-gray"><?php echo e($product->country->name[\App::getLocale()]); ?></span>
                            <span class="rate"><?php echo e(getProductRate($product->id)); ?> <i class="icon-star"></i></span></p>
                        <p class="mt-20"><?php echo e($product->description); ?></p>
                    </div>
                    <a href="<?php echo e(route('owner_profile',$product->user->username)); ?>">
                        <div class="col-sm-12 padding-adjust">
                            <h5 class="mt-20"><strong><?php echo app('translator')->get('site.Product Owner'); ?></strong></h5>
                            <ul>

                                <li><strong><?php echo app('translator')->get('site.Name:'); ?> </strong><span><?php echo e($product->user->username); ?></span></li>
                            </ul>
                        </div>
                    </a>

                    <div class="col-sm-12 padding-adjust">
                        <h5 class="mt-20"><strong><?php echo app('translator')->get('site.Product Details'); ?></strong></h5>
                        <ul>
                            <li><p><strong><?php echo app('translator')->get('site.Year'); ?>: </strong><span><?php echo e($product->year); ?></span></p></li>
                            <li><strong><?php echo app('translator')->get('site.Shape'); ?>: </strong><span><?php echo e($product->shape); ?></span></li>
                            <li><strong><?php echo app('translator')->get('site.Size'); ?>: </strong><span><?php echo e($product->size); ?></span></li>
                            <li><strong><?php echo app('translator')->get('site.Type'); ?>: </strong><span><?php echo e($product->type); ?></span></li>
                        </ul>
                    </div>
                    <!-- <div class="col-sm-3 text-center">
                        <img class="product-card__img" src="images/watch.png" width="50%" alt="">
                    </div> -->
                    <div class="btn-group mt-30" role="group" aria-label="...">
                        <?php if($product->contact_type == 'chat' || $product->contact_type == 'both'): ?>

                            <button type="button" class="btn btn-default text-center"><a href="messages.php"><i
                                        class="icon-message_square"></i><span class="px-10"><?php echo app('translator')->get('site.Send Message'); ?></span></a>
                            </button>
                        <?php endif; ?>
                    <!-- can take class "is-favorite" -->
                        <?php if(\Auth::check()): ?>
                            <button type="button" onclick="favourite(<?php echo e($product->id); ?>)"
                                    class="btn btn-default text-center change-color"> <?php if(\App\Models\Favourite::where(['product_id'=>$product->id,'user_id'=>\Auth::user()->id])->first()): ?>
                                    <i class="fa fa-heart  is-favorite farouz"></i>

                                <?php else: ?>
                                    <i class="fa fa-heart  farouz "></i>
                                <?php endif; ?>
                                <span class="px-10"><?php echo app('translator')->get('site.Favorite'); ?></span></button>
                        <?php endif; ?>

                        <?php if($product->contact_type == 'phone' || $product->contact_type == 'both'): ?>
                            <a href="https://api.whatsapp.com/send?phone=<?php echo e($product->user->mobile); ?>"
                               target="_blank">
                                <button type="button" class="btn btn-default text-center"><i
                                        class="icon-whatsapp"></i><span
                                        class="px-10"><?php echo app('translator')->get('site.Send Whatsapp'); ?></span></button>
                            </a>

                        <?php endif; ?>

                        <?php if(\Auth::check()): ?>
                            <button type="button" onclick="report(<?php echo e($product->id); ?>)"
                                    class="btn btn-default text-center"><i class="icon-flag"></i><span
                                    class="px-10"><?php echo app('translator')->get('site.Report'); ?></span></button>
                        <?php endif; ?>
                        <?php if(\Auth::check() && $product->user_id == \Auth::user()->id): ?>
                            <button type="button" class="btn btn-default text-center" data-toggle="modal"
                                    data-target="#delete"><i class="fa fa-trash"></i><span class="px-10"><?php echo app('translator')->get('site.Delete'); ?></span>
                            </button>
                        <?php endif; ?>
                        <?php if(\Auth::check()): ?>
                            <button type="button" class="btn btn-default text-center" data-toggle="modal"
                                    data-target="#rate_product"><i class="fa fa-star"></i><span
                                    class="px-10"><?php echo app('translator')->get('site.Rate'); ?></span>
                            </button>
                        <?php endif; ?>

                    </div>
                    <div id="delete" class="modal fade text-center" role="dialog">
                        <div class="modal-dialog">
                            <!-- Modal content-->
                            <div class="modal-content">
                                <!-- body -->
                                <div class="modal-body">
                                    <section class="global-head global-head__no-border">
                                        <article>
                                            <button type="button" class="close" data-dismiss="modal">&times;</button>
                                            <h4><strong><?php echo app('translator')->get('site.Delete Your Advertisement'); ?></strong></h4>
                                            <p><?php echo app('translator')->get('site.Make sure of your decision'); ?></p>
                                        </article>
                                    </section>
                                    <div class="modal-buttons">
                                        <button type="button" class="btn btn-default cancel" data-dismiss="modal">
                                            <?php echo app('translator')->get('site.Cancel'); ?>
                                        </button>
                                        <a href="<?php echo e(route('delete_product',$product->id)); ?>">
                                            <button class="btn btn-primary mt-20" width="100%" type="button"><small><?php echo app('translator')->get('site.Delete'); ?> </small>
                                            </button>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div id="rate_product" class="modal fade text-center top" role="dialog">
                        <div class="modal-dialog">
                            <!-- Modal content-->
                            <div class="modal-content pt-0">
                                <!-- body -->
                                <div class="modal-body">
                                    <div class="sideprofile">
                                        <section class="global-head global-head__rate mt-0">
                                            <article class="text-center">

                                                <h4><strong><?php echo e($product->title); ?></strong></h4>
                                            </article>
                                        </section>
                                    </div>
                                    <form action="<?php echo e(route('rate_product',$product->id)); ?>" method="post" >
                                        <?php echo e(csrf_field()); ?>

                                        <div class="star-rating">
                                            <span class="fa fa-star-o" data-rating="1"></span>
                                            <span class="fa fa-star-o" data-rating="2"></span>
                                            <span class="fa fa-star-o" data-rating="3"></span>
                                            <span class="fa fa-star-o" data-rating="4"></span>
                                            <span class="fa fa-star-o" data-rating="5"></span>

                                            <input type="hidden" name="rate" class="rating-value" value="2.56">
                                        </div>
                                        <div class="form-group mt-20">
                                            <textarea name="comment" id="" cols="10" rows="5" placeholder="Type Your Notes"></textarea>
                                        </div>
                                        <div class="modal-buttons">
                                            <button type="button" class="btn btn-default cancel" data-dismiss="modal"><?php echo app('translator')->get('site.Cancel'); ?></button>
                                            <button class="btn btn-primary" width="100%" type="submit"><small><?php echo app('translator')->get('site.Save'); ?></small></button>
                                        </div>
                                    </form>

                                </div>
                            </div>
                        </div>
                    </div>


                </div>
            </section>
        </div>
    </div>
</div>

<section class="comment-area">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <form action="<?php echo e(route('post_comment',$product->id)); ?>" method="post" enctype="multipart/form-data">
                    <?php echo e(csrf_field()); ?>

                    <label for=""><?php echo app('translator')->get('site.Comment'); ?></label>
                    <textarea name="comment" required width="100%" id="" cols="15" rows="5"
                              placeholder="Type Comment for the owner"></textarea>
                    <button class="btn btn-link mt-20" type="submit"><small><?php echo app('translator')->get('site.Add Comment'); ?></small></button>
                </form>
            </div>
            <div class="col-xs-12">
                <?php $__currentLoopData = $product->comments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $comment): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <article class="mt-20 comment">
                    <a href=""><?php echo e($comment->user->username); ?> </a>
                    <span><?php echo e(\Carbon\Carbon::parse($comment->created_at)->diffForHumans()); ?></span>
                    <p><?php echo e($comment->comment); ?></p>
                </article>
               <hr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </div>
        </div>
    </div>
</section>

<?php echo $__env->make('web.controllers.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<?php /**PATH /home/alkhalaffamily/public_html/rakan/resources/views/web/products/show.blade.php ENDPATH**/ ?>